[PANELICON]
NAME=Xonar Essence STX Audio Center

[ICON]
PANEL=Xonar STX Audio.ico

[MAIN]
TITLENAME =ASUS Xonar Essence STX Audio

[TITLE]
NAME=ASUS Xonar Essence STX Audio

[PRODUCT]
NAME=ASUS Xonar Essence STX Audio
STARTFOLDERNAME=ASUS Xonar Essence STX Audio
SHOWEULA=1

[CORPNAME]
NNAME=ASUS

[MISCELLANEOUS]
TRAYTEXT=ASUS Xonar Essence STX Audio

[INFOCORP]
one= ASUS Xonar Essence STX Audio
two= Copyright (C)2003-2008 ASUS

[INST]
PROXYCPL=1
PROXYCPLAP=Customapp\AsusAudioCenter.exe
CUSTOMAPP=1
SHOWDEFAULTBG=1

[CUSTOMAPP]
CUSTOMDIR=Program
CUSTOMFILE=AsusAudioCenter.exe
CUSTOMNAME=Xonar Essence STX Audio Center

[SETUP]
'POSTAPPNUM=1
'POSTAPP0=CmEnhance.exe "VEN_13F6&DEV_8788" "ASUS Xonar DX Conv Audio Device"
